@media(max-width:1007px){
.onclick{ margin-top:29.5%;}
}
@media(max-width:1000px){
.navbox{ width:60%;}
}
@media(max-width:995px){
.nav ul li ul li{ width:135px;}
.bk{ width:19%; margin-right:2%;}
}
@media(max-width:970px){
/*.nav ul li ul li{ margin-left:4%; margin-right:4%;}*/
/*.nav ul li ul .last2{ margin-left:4%; margin-right:4%;}*/
.onclick{ margin-top:29%;}
.nav ul li ul li{ width:135px;}
}
@media(max-width:960px){
.navbox{ width:65%;}
.Products ul li p{ width:96%; margin:0 auto; color:#9b9b9b; font-size:1.2em; line-height:1.4em;}
.bk{ width:20%; margin-right:2%;}
.onclick{ margin-top:28.5%;
}
@media(max-width:954px){
.onclick{ margin-top:22.5%;}
.nav ul li ul li{ width:130px;}
}
@media(max-width:910px){
.nav ul li ul li{ width:127px;}
}
@media(max-width:900px){
.nav{ display:none;}
.navfr{ display:block;}
.navbox form{ width:35%; margin-top:5%;}
.bk{ width:22%; margin-right:2%;}
.tinyl{top:30%;}
.tinyr{top:30%;}
.onclick{ margin-top:21%;}
}
@media(max-width:870px){
.onclick{ margin-top:20%;}
}
@media(max-width:840px){
.onclick{ margin-top:19%;}
}
@media(max-width:810px){
.Products ul li p{ width:99%}
.onclick{ margin-top:18%;}
}
@media(max-width:800px){
.navfr{ margin-top:5%;}
.navbox form{ width:38%;}
.Products ul li{margin-right:3.04%; margin-bottom:1%; width:22.72%}
.bk{margin-right:1%;width:24%;}
.tinyl{top:25%;}
.tinyr{top:25%;}
.onclick{ margin-top:17%;}
}
@media(max-width:782px){
.onclick{ margin-top:8%;}
}
@media(max-width:750px){
.navfr{ margin-top:4%; width:7%;}
.onclick{ margin-top:6.5%;}
.navbox form{ width:42%; margin-top:4%}
.Products ul li{margin-right:1.28%; margin-bottom:1%; width:23.72%}
.bk{margin-right:1%;width:25%;}
}
@media(max-width:720px){	
.Products ul li{width:30%; margin:0 1.666%;}
.Products ul .last{margin:0 1.666%;}
.onclick{ margin-top:5%;}	
}
@media(max-width:700px){
.bk{margin-right:1%;width:30%;}
.tab ul li .title{ font-size:1.2em;}
.onclick{ margin-top:4%;}

.cut{width:41.27%;}
}
@media(max-width:680px){
.onclick{ margin-top:2%;}	
}
@media(max-width:660px){
.onclick{ margin-top:0%;}	
}
@media(max-width:620px){
.cut{width:43.27%;}	
}
@media(max-width:600px){
.navfr{ margin-top:2.5%; width:8%;}
.navbox form{ width:45%; margin-top:2.5%}
.Products ul li{width:31.333%; margin:0 1%;}
.Products ul .last{margin:0 1%;}



.Pro ul li{width:40%; margin:0 5%;}
.Pro ul .last{margin:0 5%;}

.bk{margin-right:0.5%;width:35%;}
.bottomt form{ margin-top:2%;}
.lbl{top:40%;}
.lbr{top:40%;}
.tinyl{top:20%;}
.tinyr{top:20%;}
.brnav .bra .brul1{ left:-90%;}
.brnav .bra .brul2{ left:-60%;}
.brnav .bra .brul3{ left:-150%}

.tab ul li .title{ line-height:1.6em;}
.tab ul li form input{ line-height:32px;}
.tab ul li form .but{ height:34px;}
}
@media(max-width:560px){
.navbox .text{ width:71%; line-height:24px;}
.navbox .but{ height:26px;}
.Products ul li{width:32.333%; margin:0 0.5%;}
.Products ul .last{margin:0 0.5%;}
.Pro ul li{width:44%; margin:0 3%;}
.Pro ul .last{margin:0 3%;}
.cut{ width:45%;}
.intro{ width:53%;}
.intro p{ font-size:1.2em;}	
}
@media(max-width:530px){
.Products ul li{width:45%; margin:0 2.5%;}
.Products ul .last{margin:0 2.5%;}
}
@media(max-width:500px){
.navfr{ margin-top:2.5%; width:9%;}
.navbox form{ width:50%; margin-top:3%}
.navbox .text{ width:71%; line-height:22px;}
.navbox .but{ height:24px;}
.bk p{ font-size:1.2em; color:#ffffff; line-height:1.4em;}
.bottomb .map{ width:25%}
.brnav{ font-size:1.6em;}
.brnav .bra .brul3{ left:-180%}
}
@media(max-width:470px){
.cut { float:none; width:91%; margin:1% auto;}
.intro{ float:none; width:91%; margin:1% auto;}
.onclick{ margin:3% 9%;}	
}
@media(max-width:450px){
.navfr{  width:10%;}
.navbox form{ width:55%;}
.bottomt form{ float:none; padding-bottom:1%; margin-top:0%;}
.bottomt p{ line-height:2.4em;}
.brnav{ font-size:1.4em;}
.brnav .bra .brul3{ left:-220%}
.onclick{ margin:3% 8%;}
/*.tp li{width:45%; margin-right:2.5%; }
.tp .last{ width:45%; margin-right:2.5%;}	*/
}
@media(max-width:430px){
.bk{margin-right:0%;width:37.5%;}
.lbl{top:30%;}
.lbr{top:30%;}
.tinyl{top:0%;}
.tinyr{top:0%;}
.cut{ width:98%;}
.intro{ width:98%;}
@media(max-width:400px){
.navfr{ margin-top:1%; width:12%;}
.navbox form{ width:60%; margin-top:2.5%}
.top h1{ width:35%;}
.Products ul li{width:47%; margin:0 1.5%;}
.Products ul .last{margin:0 1.5%;}
.btext{ width:60%; float:left;}
.bk{margin-right:0%;width:100%; float:none; margin-bottom:1%;}
.bottomb .map{ width:30%}
.brnav{ font-size:1.2em;}
.brnav .bra ul{ width:300px; padding-bottom:2%; background:#FFF;  border-top:2px solid #75c4f0; position:absolute;}
.brnav .bra ul li{ font-size:1em;}
.tab ul li .title{ float:none; width:100%;}
.tab ul li form{ width:100%; float:none;}
.onclick{ margin:3% 7%;}
}
@media(max-width:370px){.Products ul li{width:48%; margin:0 0.5%;}
.Products ul .last{margin:0 0.5%;}
@media(max-width:360px){
.navfr{ margin-top:2%; width:13%;}
.navbox form{ width:70%; margin-top:3%}
.Products ul li{width:69%; margin:1% auto; float:none;}
.Products ul .last{ margin:1% auto;}
.bottomb .map{ width:35%}
.tinyl{ width:5%}
.tinyr{ width:5%}
.describe2 span{ display: block;}	
.brnav span{ margin:0 0%;}
.brnav .bra .brul1{ left:-50%;}
.brnav .bra .brul2{ left:-80%;}
.brnav .bra .brul3{ left:-250%}
.onclick{ margin:3% 5%;}
.tp li{width:45%; margin:2.5%; margin-top:1.5%; }
.tp .last{ width:45%; margin-right:2.5%;}
}
@media(max-width:320px){
.onclick{ margin:3% 3%;}	
}
@media(max-width:300px){
.navfr{ width:15%;}
.navbox form{ width:70%; margin-top:4%}
.navbox .text{ width:71%; line-height:19px;}
.navbox .but{ height:21px;}
.Products ul li{width:80%;}
.bottomt p{ line-height:2.4em;}
.brnav span{ display:none;}
.onclick{ margin:3% 1%;}
}
@media(max-width:270px){
.navfr{ margin-top:0.5%}
.navbox form{ width:85%; margin-top:2%}
.navbox form{ display:none;}
.navbox{ width:100%;}
.top h1{ width:100%;}
.navbox .text{ width:71%; font-size:1.2em; line-height:28px;}
.navbox .but{ height:30px;}
.bottomb .map{ width:40%};

}
@media(max-width:250px){
.bottomb .map{ width:100%; float:none;}
.btext{ width:100%; float:none;}
.bottomb .map img{ float:left; margin-left:0; margin-right:4%;}
.brnav .bra{ display:block; position:inherit;}
.brnav .bra ul{ width:100%;}
.brnav .bra .brul1{ left:0; z-index:300;}
.brnav .bra .brul2{ left:0; z-index:300;}
.brnav .bra .brul3{ left:0; z-index:300;}
}
@media(max-width:240px){
.navfr{ margin-top:0.5%; margin-bottom:2%}
.navbox form{ width:85%; margin-top:2%; margin-bottom:2%;}
.Products ul li{width:90%;}
.bottomt form{ width:98%; margin:0 auto; padding-bottom:2%;}
.tp li{width:98%; float:none; margin:1%; margin-top:3%; }
.tp .last{  margin:1%; width:98%; margin-right:1%; margin-top:3%;}
}
@media(max-width:200px){
/*.top h1{ width:80%;}*/
.navbox{ width:20%; margin-top:2%;}
.navfr{ width:100%;}
.navbox form{ display:none;}
.Products ul li{width:98%;}
.bottomt p{ display:none;}
.bottomt form{ width:98%; padding:3% 0;}
}